<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a03a46d428dd6f39db9066da3479d039">
  <dict>
    <!--2023-09-05 14:22:15.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
